
Redmine - Feature #22165

Adding a my projects filter to the projects sidebar.

2016-03-08 21:07 - Nils Grimm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please add my projects filter to the project main view.

This filter should be checked by default.

Or the user should get an option in the user account page for selecting the default state.

This could reduce the amount of projects for many users.

Related issues:

Is duplicate of Redmine - Feature #6655: Add filter for projects view page Closed 2010-10-13

History

#1 - 2017-03-05 07:24 - Go MAEDA

- Is duplicate of Feature #6655: Add filter for projects view page added

#2 - 2017-03-05 07:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #6655.
